CAVA(1)

NAME
cava - Cross-platform Audio Visualizer

SYNOPSIS
cava [-p path to config file] [-v version]

DESCRIPTION
The cava Console-based Audio Visualizer for Alsa. Cava is a bar spectrum audio visualizer for the Linux terminal using ALSA, pulseaudio, pipewire or fifo buffer for input. This program is not intended for scientific use. It's written to look responsive and aesthetic when used to visualize music.

  Options

-p  Path to config file.

-h  Display helpful information.

-v  Show the current version of cava.

  Keys

Up  Increase sensitivity.

Down
    Decrease sensitivity.

Left
    Decrease number of bars.

Right
    Increase number of bars.

r   Reload config.

c   Reload colors only.

f   Cycle foreground color.

b   Cycle background color.

q   Quit.

FILES

~/.config/cava/config
    Per user configuration file.

AUTHORS
cava was written by Karl Stavestrand.